Subject: Re: [PATCH] gnu: quodlibet: Set GST_PLUGIN_SYSTEM_PATH.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 30 May 2022 21:54:31 +0200

Am Sonntag, dem 29.05.2022 um 12:03 -0400 schrieb Bassam Saeed:
> Hi all,
> 
> Currently, quodlibet is unable to find a gstreamer audio sink when
> playing audio unless the relevant gst-plugins is explicitly installed
> in your profile. For me that's gst-plugins-good. Currently, existing
> packaged applications such as Strawberry and Clementine explicitly
> set the GST_PLUGIN_SYSTEM_PATH. I've adapted this for Quodlibet with
> my patch. I suppose an alternative might be to include the gst
> plugins as propagated-inputs but I'm not certain about that. I
> decided to just follow the current practice.
> 
> Hope everything is right here. My first patch to guix.
Pushed a different patch that essentially does the same.  Thanks for
pointing this out.

Cheers